
IF NOT EXISTS (SELECT * FROM [_columnas] where [tabla]='ter_tercero' and [columna]='esProspecto')
BEGIN
INSERT INTO [_columnas]([tabla],[columna],[mostrarEnGrilla],[ordenGrilla],[requerido],[tipo],[defecto],[tamano])
VALUES('ter_tercero','esProspecto',1,34,1,'bit',((0)),NULL)
END

